PETSc version 3.17.4
Fix/Edit manual page

# PetscDeviceConfigure

Configure a particular PetscDevice

### Synopsis

    PetscErrorCode PetscDeviceConfigure(PetscDevice device)

Not Collective, Asynchronous

### Input Parameter

| device | - The PetscDevice to configure

### Notes

The user should not assume that this is a cheap operation

### See Also

PetscDevice, PetscDeviceCreate(), PetscDeviceView(), PetscDeviceDestroy()

### Level

beginner

### Location

src/sys/objects/device/interface/device.cxx
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages